<template>
  <div class="text-xs-center">
    <v-progress-circular indeterminate :size="150" :width="8" color="green">
    </v-progress-circular>
  </div>
</template>

<script>
export default {
  name: 'BaseDataLoader',
  data() {
    return {};
  },
  methods: {}
};
</script>

<style lang="stylus" scoped>
.v-progress-circular
  margin: 1rem
</style>
